$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCsvFile}
<dt .sec>
  _{MsgCsvImport}
<dt .sec>
  _{MsgCsvExport}
<dd>
  Widespread format for semi-structured data exchange between separate systems.<br />
  Can be processed by most established spreadsheet programs.
